{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Search for Books</title>
    <link href="https://fonts.googleapis.com/css?family=Calistoga&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" rel="stylesheet">


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
          <link rel="stylesheet" type="text/css" href="{% static 'css/libraryStyle.css' %}">
    
          <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
            integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
            integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    
    
</head>

<body>
    
<div class='container'>
    <h1 class='judul'>BOOKS, BOOKS, AND EVEN MORE BOOKS</h1>

    <div class="input">
        <input type="text" id="input" placeholder="Search for book" title="Type in a name">
        </div>
    <div class="content">
        <table id="demo" class="table table-borderless table-light">
            <thead>
            <tr>
                <th scope="col" class="align-middle">No</th>
                <th scope="col" class="align-middle">Cover</th>
                <th scope="col" class="align-middle">Title</th>
                <th scope="col" class="align-middle">Authors</th>
                <th scope="col" class="align-middle">Publisher</th>
                <th scope="col" class="align-middle">Published Date</th>
            </tr>
            </thead>
            <tbody id="konten"></tbody>
        </table>
    </div>
</div>

<script src="{% static 'js/scriptLibrary.js' %}"></script>
</body>

</html>
